
diagnostic_settings = {}

enable_telemetry = true

location = 

lock = {}

name = 

network_manager_description = null

network_manager_scope = 

network_manager_scope_accesses = 

network_manager_timeouts = null

resource_group_name = 

role_assignments = {}

tags = null

